#products-list {

  h1 {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .cart-products {
    margin: 10px 0;

    p {
      display: block;
      margin: 30px auto;
      text-align: center;
      font-size: 18px;
    }

    table {

      tr {

        td {
          padding: 8px 10px;

          &.product-name {
            min-width: 100px;

            @include tablet {
              min-width: 230px;
            }
          }

          &.total-title {
            min-width: 170px;

            @include tablet {
              min-width: 307px;
            }
          }

          &.product-qty,
          &.total-products-qty {
            min-width: 30px;
            text-align: center;
          }

          &.product-price,
          &.total-products-price {
            min-width: 60px;
            text-align: center;
          }
        }
      }
    }

    &.list {
      table {
        padding-bottom: 10px;
        margin: auto;
        border-bottom: 1px solid $second;

        tr {

          td {

            svg {
              width: 15px;
              height: 15px;
              cursor: pointer;
            }
          }
        }
      }
    }

    &.total {
      table {
        margin: auto;

        &.total-tva {
          font-size: 14px;
        }
      }
    }
  }
}
